*.jdebug
*.jdebug.user

reflow-controller.cflags
reflow-controller.config
reflow-controller.creator
reflow-controller.cxxflags
reflow-controller.files
reflow-controller.includes
*.creator.user
*.cflags
*.creator
*.cxxflags
*.includes
*.config
*.files
*.user.*
